FLST now also for Firefox 1.5beta1

Finally one of the last extensions that I require for using Firefox again as my default browser has been updated to be compatible with the next release of the popular fox.


http://gorgias.de/mfe/

Now all I need is the Last Tab extension which also changes the behaviour of the Ctrl+Tab shortcut ;)

comments powered by Disqus